<ol style="padding-left:15px;">
    <li><a href="${doc_path}/surat_perjanjian.pdf" data-attach-file="true">&{'doc_temp.bsp'}</a></li>
    <li><a href="${doc_path}/surat_perintah_kerja.pdf" data-attach-file="true">&{'doc_temp.bspk'}</a></li>
    #{if kategori.konstruksi}
    <li><a href="${doc_path}/spmk_konstruksi.pdf" data-attach-file="true">&{'doc_temp.bsmp'}</a></li>
    #{/if}
    #{elseif kategori.barang && kualifikasi.pra}
    	<li><a href="${doc_path}/surat_pesanan.pdf" data-attach-file="true">&{'doc_temp.bspn'}</a></li>
        <li><a href="${doc_path}/jaminan_pelaksanaan_asuransi.pdf" data-attach-file="true">&{'doc_temp.bjpda'}</a></li>
    	<li><a href="${doc_path}/jaminan_pelaksanaan_bank.pdf" data-attach-file="true">&{'doc_temp.bjpdb'}</a></li>
    	<li><a href="${doc_path}/jaminan_uang_muka_asuransi.pdf" data-attach-file="true">&{'doc_temp.bjumda'}</a></li>
    	<li><a href="${doc_path}/jaminan_uang_muka_bank.pdf" data-attach-file="true">&{'doc_temp.bjumb'}</a></li>
    #{/elseif}
    #{if pemilihan.lelangExpress}
	    #{if kategori.konstruksi}
	    <li><a href="${doc_path}/ssuk_konstruksi_ekspres.pdf" data-attach-file="true">&{'doc_temp.ssuk'}</a></li>
	    #{/if}
	    #{if kategori.barang}
	    <li><a href="${doc_path}/ssuk_barang_ekspres.pdf" data-attach-file="true">&{'doc_temp.ssuk'}</a></li>
	    #{/if}
	    #{if kategori.jasaLainnya}
	    <li><a href="${doc_path}/ssuk_jasalainnya_ekspres.pdf" data-attach-file="true">&{'doc_temp.ssuk'}</a></li>
	    #{/if}
    #{/if}
</ol>